PHP K�sikirja
Edellinen |  | Seuraava

# openal_source_create

(no version information, might be only in CVS)

openal_source_create -- Generate a source resource

## Description

resource openal_source_create ( void )

## Return values

Returns an Open AL(Source) resource on success or `FALSE` on failure.

## See Also

openal_source_set()
openal_source_play()
openal_source_destroy()

Edellinen | Alkuun | Seuraava
openal_listener_set | Ylös | openal_source_destroy